<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Hobbies</title>



  <!--jQuery -->
  <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4="
    crossorigin="anonymous"></script>

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">

  <!-- Bootstrap JavaScript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

  <link rel="stylesheet" type="text/css" href="css/mysite.css">
  <script src="js/mycode.js"></script>

  <style>
    body {
      overflow-x: hidden;
    }
  </style>

  <!-- MS4 change added container  and flex  
         this was a table at first -->

  <style>
    @keyframes blinker {
      10% {
        opacity: 0.6;
      }
    }

    .blink_me_alarm {
      animation: blinker 2s step-start infinite;
      color: #4f2fb6;
      text-shadow: 0 0 5px rgba(247, 244, 244, 0.6);
      opacity: 0.9;
    }

    .glow {
      animation: glow 2s infinite;
      text-shadow: 0 0 5px rgba(15, 4, 4, 0.6);
      opacity: 0.9;
    }

    .container {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }

    .flex-item {
      width: 50%;
      margin: 25px;
      box-sizing: border-box width, 300px;
      padding: 20px;
      border: 5px solid rgb(0, 0, 0);
      margin: 20px;
    }

    body {
      overflow-x: hidden;
    }
  </style>
  <!-- MS4 google font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tangerine" />
</head>

<title>Hobbies</title>


<body>


  <!-- Bootstrap NavBar -->
  <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #4f2fb6;">

    <div class="container">
      <a class="navbar-brand" href="#">Hobbies</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        <!-- Links to other pages -->
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">About me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="warhammer.html">More about Warhammer</a>
          </li>

        </ul>
      </div>
    </div>
  </nav>


  <!--  MS5 Button to toggle dark mode -->

  <button id="darkMode">Dark Mode</button>

  <!--  MS4 ADDED NEW PAGE AND CENTERED -->

  <hr color="#4f2fb6" size="5" />

  <!-- MST4 table changed to div class  -->

  <div class="container">
    <!-- Section: Spending time with family -->
    <div class="flex-item">
      <h1 align="center" class="blink_me_alarm">Spending time with family</h1>
      <p align="left">
        I enjoy spending as much time as I can with my family, whether it's
        going horseback riding or going to a dinner with them.
      </p>
      <img src="images/familyhorseback.jpg" alt="six family members on horses" width="405" height="405" />
      <img src="images/family at dinner.jpg" alt="Six family members standing next to each other" width="405"
        height="405" />
    </div>

    <!-- Section: Hiking -->
    <div class="flex-item">
      <h1 align="center" class="blink_me_alarm">Hiking</h1>
      <p align="center">
        When I need some time alone, I love going outdoors and hiking. The top
        photo is a trail at Sabino Canyon, and the bottom photo is at Mount
        Lemmon.
      </p>
      <img src="images/sabinotrail.jpg" alt="View on the top of Sabino Canyon Phoneline Trail " width="405"
        height="405" />
      <img src="images/mtlem.JPG" alt="hiking trail " width="405" height="405" />
    </div>

    <!-- MS4  CHANGED THE WORD PAINTING TO A LINK a tag * ADDED TARGET/OPEN NEW WINDOW * ADDED NEW FONT-->
    <div class="flex-item">
      <a href="https://www.instagram.com/40k_hivemind/?utm_source=ig_embed&amp;utm_campaign=loading" target="_blank"
        class="blink_me_alarm">
        <h1 align="center" class="blink_me_alarm" alt="Link to my Instagram">
          Painting
        </h1>
      </a>

      <p align="center">
        On days I want to stay in, I work on my Warhammer models. The top
        Photo is my Tyrannocyte from my Tyranid army. The bottom photo is my
        Avatar of Khaine from my Aeldari army.
      </p>

      <div align="center" style="font-family: 'Tangerine', serif; font-size: 30px">
        Click on the heading painting to view Instagram page.
      </div>

      <img src="images/warhammerpainting.jpg" alt="Warhammer model of a Tyrannocyte Tyranid " width="405"
        height="405" />

      <video width="70%" controls>
        <source src="media/IMG_4581.mp4" type="video/mp4" />
        Your browser does not support the video tag.
      </video>
      <!-- MS5 event handler -->
      <p id="changeableText" onclick="changeWordsToSmile()">Click me</p>
    </div>
  </div>
</body>

</html>